@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'verblight';
    src: url('../fonts/verblight-webfont.eot');
    src: url('../fonts/verblight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/verblight-webfont.woff') format('woff'),
         url('../fonts/verblight-webfont.ttf') format('truetype'),
         url('../fonts/verblight-webfont.svg#verblight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'verbblack';
    src: url('../fonts/verbblack-webfont.eot');
    src: url('../fonts/verbblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/verbblack-webfont.woff') format('woff'),
         url('../fonts/verbblack-webfont.ttf') format('truetype'),
         url('../fonts/verbblack-webfont.svg#verbblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

body,html {
	padding:0;
	margin:0;
	height:100%;
}

body {
	color:#222222;
	text-align:center;
	font-family:"verblight","Helvetica Neue",Helvetica,Arial,sans-serif;
}

#bodybackground {
	width:100%;
	height:100%;
	position:fixed;
	z-index:-1;
	background:url(../images/holdingpage_background.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
}

#body-container {
	position: absolute;
	left:50%;
	top:50%;
	-webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#body-container img#proarch {
	padding:0 20px 50px 20px;
	margin: 0 auto;
}

#body-container h1 {
	font-size:25px;
	line-height:100%;
	text-transform:uppercase;
	padding:0;
	margin:0;	
}

#body-container h3 {
	font-size:15px;
	line-height:100%;
	text-transform:uppercase;
	padding:0;
	margin:0;		
}

#body-container .contact {
	padding:50px 0 0 0;
}

#body-container .contact a {
	font-size:15px;
	line-height:100%;
	text-transform:uppercase;
	padding:7.5px 15px;
		
	border: 1px solid #222222;
	color:#222222;	
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#body-container .contact a:hover, #body-container .contact a:active {
	background:#000000;
	color:#000000;
	text-decoration:none;	
}

@media (min-width: 768px) {
	#body-container h1 {
		font-size:60px;
	}
	
	#body-container h3 {
		font-size:30px;	
	}
	
	#body-container .contact a {
		font-size:20px;
		padding:10px 20px;
					
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}	
}

@media (min-width: 992px) {
	#body-container {
		padding-top:110px;	
	}
	
	#body-container img#robertsonprestige {
		padding:0 0 100px 0;
	}
	
	#body-container h1 {
		font-size:75px;
	}
	
	#body-container h3 {
		font-size:35px;	
	}
	
	#body-container .contact {
		padding:100px 0 0 0;
	}
	
	#body-container .contact a {
		font-size:25px;
		padding:15px 30px;
					
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
}

@media (min-width: 1200px) {
}